diff --git a/notify/jira/description b/notify/jira/description
index 78105decb..0889b0f95 100644
--- a/notify/jira/description
+++ b/notify/jira/description
@@ -26,7 +26,7 @@ Date:   Tue Aug 27 13:15:16 2024 -0400
 *** https://ci.linaro.org/job/tcwg_gcc_check--master-arm-build/2697/artifact/artifacts
 * tcwg_gnu_cross_check_gcc
 ** master-arm
-*** 4 regressions
+*** no regression/no fix
 *** https://gitlab.com/LinaroLtd/tcwg/ci/interesting-commits/-/raw/master/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_gnu_cross_check_gcc/master-arm/details.txt
 *** https://ci.linaro.org/job/tcwg_gnu_cross_check_gcc--master-arm-build/1658/artifact/artifacts
 * tcwg_gnu_embed_check_gcc
@@ -43,7 +43,7 @@ Date:   Tue Aug 27 13:15:16 2024 -0400
 *** https://git-us.linaro.org/toolchain/ci/interesting-commits.git/plain/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_gnu_embed_check_gcc/master-thumb_m33_eabi/details.txt
 *** https://ci.linaro.org/job/tcwg_gnu_embed_check_gcc--master-thumb_m33_eabi-build/602/artifact/artifacts
 ** master-thumb_m33_hard_eabi
-*** 4 regressions
+*** no regression/no fix
 *** https://gitlab.com/LinaroLtd/tcwg/ci/interesting-commits/-/raw/master/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_gnu_embed_check_gcc/master-thumb_m33_hard_eabi/details.txt
 *** https://ci.linaro.org/job/tcwg_gnu_embed_check_gcc--master-thumb_m33_hard_eabi-build/270/artifact/artifacts
 ** master-thumb_m3_eabi
diff --git a/notify/jira/yaml b/notify/jira/yaml
index 67c38a20d..5a8533a4e 100644
--- a/notify/jira/yaml
+++ b/notify/jira/yaml
@@ -34,7 +34,7 @@
     *** https://ci.linaro.org/job/tcwg_gcc_check--master-arm-build/2697/artifact/artifacts
     * tcwg_gnu_cross_check_gcc
     ** master-arm
-    *** 4 regressions
+    *** no regression/no fix
     *** https://gitlab.com/LinaroLtd/tcwg/ci/interesting-commits/-/raw/master/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_gnu_cross_check_gcc/master-arm/details.txt
     *** https://ci.linaro.org/job/tcwg_gnu_cross_check_gcc--master-arm-build/1658/artifact/artifacts
     * tcwg_gnu_embed_check_gcc
@@ -51,7 +51,7 @@
     *** https://git-us.linaro.org/toolchain/ci/interesting-commits.git/plain/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_gnu_embed_check_gcc/master-thumb_m33_eabi/details.txt
     *** https://ci.linaro.org/job/tcwg_gnu_embed_check_gcc--master-thumb_m33_eabi-build/602/artifact/artifacts
     ** master-thumb_m33_hard_eabi
-    *** 4 regressions
+    *** no regression/no fix
     *** https://gitlab.com/LinaroLtd/tcwg/ci/interesting-commits/-/raw/master/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_gnu_embed_check_gcc/master-thumb_m33_hard_eabi/details.txt
     *** https://ci.linaro.org/job/tcwg_gnu_embed_check_gcc--master-thumb_m33_hard_eabi-build/270/artifact/artifacts
     ** master-thumb_m3_eabi
diff --git a/notify/lnt_report.json b/notify/lnt_report.json
index 479d8c109..7b0bb147d 100644
--- a/notify/lnt_report.json
+++ b/notify/lnt_report.json
@@ -39,102 +39,6 @@
             "Name": "tcwg_bootstrap_check.TOTAL.all.nb_all"
         }
 	   ,
-        {
-            "Data": [
-                210
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                49
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                1541
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                195448
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                7067
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                204056
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                259
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.bad.nb_bad"
-        }
-	   ,
         {
             "Data": [
                 0
@@ -231,390 +135,6 @@
             "Name": "tcwg_bootstrap_check.libitm.bad.nb_bad"
         }
 	   ,
-        {
-            "Data": [
-                5
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                2
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                2228
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                236343
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                2333
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                240904
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                7
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.bad.nb_bad"
-        }
-	   ,
-        {
-            "Data": [
-                2
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                265
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                69375
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                529
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                70169
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                2
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.bad.nb_bad"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                127
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                18463
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                771
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                19361
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.bad.nb_bad"
-        }
-	   ,
-        {
-            "Data": [
-                8
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                264
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                16483
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                721
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                17468
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                8
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.bad.nb_bad"
-        }
-	   ,
         {
             "Data": [
                 0
@@ -809,7 +329,7 @@
 	   ,
         {
             "Data": [
-                225
+                0
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.FAIL.nb_FAIL"
@@ -841,7 +361,7 @@
 	   ,
         {
             "Data": [
-                51
+                0
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.XPASS.nb_XPASS"
@@ -865,7 +385,7 @@
 	   ,
         {
             "Data": [
-                4428
+                3
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.XFAIL.nb_XFAIL"
@@ -873,7 +393,7 @@
 	   ,
         {
             "Data": [
-                539046
+                2934
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.PASS.nb_PASS"
@@ -881,7 +401,7 @@
 	   ,
         {
             "Data": [
-                11497
+                76
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.UNSUPPORTED.nb_UNSUPPORTED"
@@ -889,7 +409,7 @@
 	   ,
         {
             "Data": [
-                554971
+                3013
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.good.nb_good"
@@ -897,7 +417,7 @@
 	   ,
         {
             "Data": [
-                276
+                0
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.bad.nb_bad"
diff --git a/notify/mail-body.txt b/notify/mail-body.txt
index 9e77d86dc..15aea4853 100644
--- a/notify/mail-body.txt
+++ b/notify/mail-body.txt
@@ -43,8 +43,8 @@ The full lists of regressions and improvements as well as configure and make com
 The list of [ignored] baseline and flaky failures are in
  * https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/868/artifact/artifacts/sumfiles/xfails.xfail
 
-Current build   : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/868/artifact/artifacts
-Reference build : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/867/artifact/artifacts
+Current build   : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/868/artifact/artifacts/
+Reference build : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/867/artifact/artifacts/
 
 Instruction to reproduce the build : https://gitlab.com/LinaroLtd/tcwg/ci/interesting-commits/-/raw/master/gcc/sha1/c5009eb887910271ea35a857aa68941c7227b9c7/tcwg_bootstrap_check/master-arm-check_bootstrap_lto/reproduction_instructions.txt
 
diff --git a/notify/mail-recipients.txt b/notify/mail-recipients.txt
index c937eee8f..c225c8b9e 100644
--- a/notify/mail-recipients.txt
+++ b/notify/mail-recipients.txt
@@ -1 +1 @@
-bcc:tcwg-validation@linaro.org,cc:gcc-regression@gcc.gnu.org,jason@redhat.com
+bcc:tcwg-validation@linaro.org,cc:gcc-regression@gcc.gnu.org
diff --git a/notify/results.compare.txt b/notify/results.compare.txt
index ebc6d08eb..220464322 100644
--- a/notify/results.compare.txt
+++ b/notify/results.compare.txt
@@ -2,64 +2,50 @@
 # REFERENCE: base-artifacts/sumfiles
 # CURRENT:   artifacts/99-rewrite/artifacts.old/sumfiles
 
-# Comparing 8 common sum files:
-g++.sum
-gcc.sum
-gfortran.sum
+# Comparing 3 common sum files:
 libatomic.sum
-libgomp.sum
 libitm.sum
-libstdc++.sum
 objc.sum
 Comparing:
-REFERENCE:/tmp/gxx-sum1.729747
-CURRENT:  /tmp/gxx-sum2.729747
+REFERENCE:/tmp/gxx-sum1.1179024
+CURRENT:  /tmp/gxx-sum2.1179024
 
                                              +---------+---------+
 o  RUN STATUS:                               |   REF   |   RES   |
   +------------------------------------------+---------+---------+
-  | Passes                            [PASS] |  539007 |  539046 |
-  | Unexpected fails                  [FAIL] |     221 |     225 |
+  | Passes                            [PASS] |    2934 |    2934 |
+  | Unexpected fails                  [FAIL] |       0 |       0 |
   | Errors                           [ERROR] |       0 |       0 |
-  | Unexpected passes                [XPASS] |      51 |      51 |
-  | Expected fails                   [XFAIL] |    4425 |    4428 |
+  | Unexpected passes                [XPASS] |       0 |       0 |
+  | Expected fails                   [XFAIL] |       3 |       3 |
   | Known fails                      [KFAIL] |       0 |       0 |
   | Unresolved                  [UNRESOLVED] |       0 |       0 |
-  | Unsupported                [UNSUPPORTED] |   11497 |   11497 |
+  | Unsupported                [UNSUPPORTED] |      76 |      76 |
   | Untested                      [UNTESTED] |       0 |       0 |
   +------------------------------------------+---------+---------+
 
-    REF PASS ratio: 0.978802
-    RES PASS ratio: 0.978797
+    REF PASS ratio: 0.974776
+    RES PASS ratio: 0.974776
+    ***** WARNING: No REF execution test FAILed. Check execution engine configuration. *****
+    ***** WARNING: No RES execution test FAILed. Check execution engine configuration. *****
 
 o  REGRESSIONS:
   +------------------------------------------+---------+
-  | FAIL appears              [     => FAIL] |       4 |
   +------------------------------------------+---------+
-  | TOTAL_REGRESSIONS                        |       4 |
+  | TOTAL_REGRESSIONS                        |       0 |
   +------------------------------------------+---------+
 
-  - FAIL appears              [     => FAIL]:
-
-  Executed from: g++:g++.dg/dg.exp
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++14 (test for excess errors)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++17 (test for excess errors)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++98 (test for excess errors)
-  Executed from: gcc:gcc.dg/dg.exp
-    gcc:gcc.dg/dg.exp=c-c++-common/pragma-diag-17.c  -Wc++-compat  (test for excess errors)
-
-
 
 o  IMPROVEMENTS TO BE CHECKED:
   +------------------------------------------+---------+
   | PASS disappears           [PASS =>     ] |      18 |
-  | New PASS                  [     => PASS] |      57 |
+  | New PASS                  [     => PASS] |      18 |
   | XFAIL disappears          [XFAIL=>     ] |       1 |
-  | XFAIL appears             [     =>XFAIL] |       4 |
+  | XFAIL appears             [     =>XFAIL] |       1 |
   | UNSUPPORTED disappears    [UNSUP=>     ] |       1 |
   | UNSUPPORTED appears       [     =>UNSUP] |       1 |
   +------------------------------------------+---------+
-  | TOTAL_IMPROVEMENTS_TO_BE_CHECKED         |      82 |
+  | TOTAL_IMPROVEMENTS_TO_BE_CHECKED         |      40 |
   +------------------------------------------+---------+
 
   - PASS disappears           [PASS =>     ]:
@@ -87,47 +73,6 @@ o  IMPROVEMENTS TO BE CHECKED:
 
   - New PASS                  [     => PASS]:
 
-  Executed from: g++:g++.dg/dg.exp
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++14  (test for errors, line 10)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++14  (test for errors, line 11)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++14  (test for errors, line 9)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++17  (test for errors, line 10)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++17  (test for errors, line 11)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++17  (test for errors, line 9)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++98  (test for errors, line 10)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++98  (test for errors, line 11)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++98  (test for errors, line 12)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++98  (test for errors, line 9)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++17  at line 11 (test for errors, line 10)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++17  at line 9 (test for errors, line 7)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++17 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++26 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++98  (test for errors, line 10)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++98  at line 11 (test for errors, line 10)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++98  at line 8 (test for errors, line 7)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++98  at line 9 (test for errors, line 7)
-    g++:g++.dg/dg.exp=g++.dg/cpp0x/va-opt1.C  -std=c++98 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++17  (test for errors, line 10)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++17  (test for errors, line 9)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++17  (test for warnings, line 14)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++17  (test for warnings, line 6)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++17  at line 7 (test for errors, line 6)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++17 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++23  (test for warnings, line 14)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++23  (test for warnings, line 6)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++23 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++98  (test for errors, line 10)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++98  (test for errors, line 9)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++98  (test for warnings, line 14)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++98  (test for warnings, line 6)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++98  at line 7 (test for errors, line 6)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/named-universal-char-escape3.C  -std=c++98 (test for excess errors)
-  Executed from: gcc:gcc.dg/dg.exp
-    gcc:gcc.dg/dg.exp=c-c++-common/pragma-diag-17.c  -Wc++-compat   (test for bogus messages, line 23)
-    gcc:gcc.dg/dg.exp=c-c++-common/pragma-diag-17.c  -Wc++-compat   (test for errors, line 10)
-    gcc:gcc.dg/dg.exp=c-c++-common/pragma-diag-17.c  -Wc++-compat   (test for errors, line 11)
-    gcc:gcc.dg/dg.exp=c-c++-common/pragma-diag-17.c  -Wc++-compat   (test for errors, line 12)
-    gcc:gcc.dg/dg.exp=c-c++-common/pragma-diag-17.c  -Wc++-compat   (test for errors, line 9)
   Executed from: libitm:libitm.c++/c++.exp
     libitm:libitm.c++/c++.exp=libitm.c++/dropref.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_5/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs (test for excess errors)
     libitm:libitm.c++/c++.exp=libitm.c++/eh-1.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_5/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs (test for excess errors)
@@ -157,10 +102,6 @@ o  IMPROVEMENTS TO BE CHECKED:
 
   - XFAIL appears             [     =>XFAIL]:
 
-  Executed from: g++:g++.dg/dg.exp
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++14  (test for bogus messages, line 23)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++17  (test for bogus messages, line 23)
-    g++:g++.dg/dg.exp=c-c++-common/pragma-diag-17.c  -std=gnu++98  (test for bogus messages, line 23)
   Executed from: libitm:libitm.c++/c++.exp
     libitm:libitm.c++/c++.exp=libitm.c++/dropref.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_5/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs execution test
 
@@ -178,5 +119,5 @@ o  IMPROVEMENTS TO BE CHECKED:
 
 
 
-# Regressions found
-# Regressions in 8 common sum files found
+# Improvements found
+# No regression found in 3 common sum files