diff --git a/notify/lnt_report.json b/notify/lnt_report.json
index d5bffadb7..ea979d6ba 100644
--- a/notify/lnt_report.json
+++ b/notify/lnt_report.json
@@ -38,102 +38,6 @@
             "Name": "tcwg_bootstrap_check.TOTAL.all.nb_all"
         }
 	   ,
-        {
-            "Data": [
-                212
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                45
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                1552
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                194642
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                7031
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                203225
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                257
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gcc.bad.nb_bad"
-        }
-	   ,
         {
             "Data": [
                 0
@@ -230,390 +134,6 @@
             "Name": "tcwg_bootstrap_check.libitm.bad.nb_bad"
         }
 	   ,
-        {
-            "Data": [
-                2
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                2
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                2229
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                234321
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                2351
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                238901
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                4
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.g++.bad.nb_bad"
-        }
-	   ,
-        {
-            "Data": [
-                1
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                265
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                69023
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                529
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                69817
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                1
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.gfortran.bad.nb_bad"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                126
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                18370
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                769
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                19265
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libstdc++.bad.nb_bad"
-        }
-	   ,
-        {
-            "Data": [
-                8
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.FAIL.nb_FAIL"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.UNRESOLVED.nb_UNRESOLVED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.UNTESTED.nb_UNTESTED"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.ERROR.nb_ERROR"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.XPASS.nb_XPASS"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.OTHER.nb_OTHER"
-        }
-	   ,
-        {
-            "Data": [
-                0
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.KFAIL.nb_KFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                264
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.XFAIL.nb_XFAIL"
-        }
-	   ,
-        {
-            "Data": [
-                16417
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.PASS.nb_PASS"
-        }
-	   ,
-        {
-            "Data": [
-                715
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.UNSUPPORTED.nb_UNSUPPORTED"
-        }
-	   ,
-        {
-            "Data": [
-                17396
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.good.nb_good"
-        }
-	   ,
-        {
-            "Data": [
-                8
-            ],
-            "Info": {},
-            "Name": "tcwg_bootstrap_check.libgomp.bad.nb_bad"
-        }
-	   ,
         {
             "Data": [
                 0
@@ -808,7 +328,7 @@
 	   ,
         {
             "Data": [
-                223
+                0
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.FAIL.nb_FAIL"
@@ -840,7 +360,7 @@
 	   ,
         {
             "Data": [
-                47
+                0
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.XPASS.nb_XPASS"
@@ -864,7 +384,7 @@
 	   ,
         {
             "Data": [
-                4439
+                3
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.XFAIL.nb_XFAIL"
@@ -872,7 +392,7 @@
 	   ,
         {
             "Data": [
-                535707
+                2934
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.PASS.nb_PASS"
@@ -880,7 +400,7 @@
 	   ,
         {
             "Data": [
-                11471
+                76
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.UNSUPPORTED.nb_UNSUPPORTED"
@@ -888,7 +408,7 @@
 	   ,
         {
             "Data": [
-                551617
+                3013
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.good.nb_good"
@@ -896,7 +416,7 @@
 	   ,
         {
             "Data": [
-                270
+                0
             ],
             "Info": {},
             "Name": "tcwg_bootstrap_check.TOTAL.bad.nb_bad"
diff --git a/notify/mail-body.txt b/notify/mail-body.txt
index 29ff97bf9..20f56c5e9 100644
--- a/notify/mail-body.txt
+++ b/notify/mail-body.txt
@@ -29,6 +29,6 @@ The full lists of regressions and improvements as well as configure and make com
 The list of [ignored] baseline and flaky failures are in
  * https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/839/artifact/artifacts/sumfiles/xfails.xfail
 
-Current build   : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/839/artifact/artifacts
-Reference build : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/836/artifact/artifacts
+Current build   : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/839/artifact/artifacts/
+Reference build : https://ci.linaro.org/job/tcwg_bootstrap_check--master-arm-check_bootstrap_lto-build/836/artifact/artifacts/
 
diff --git a/notify/mail-recipients.txt b/notify/mail-recipients.txt
index 2d78a6f2c..c225c8b9e 100644
--- a/notify/mail-recipients.txt
+++ b/notify/mail-recipients.txt
@@ -1 +1 @@
-tburnus@baylibre.com,jakub@gcc.gnu.org,fxue@os.amperecomputing.com,bcc:tcwg-validation@linaro.org,cc:jakub@redhat.com,danglin@gcc.gnu.org,gaiusmod2@gmail.com,haochen.jiang@intel.com,redi@gcc.gnu.org,cc:gcc-regression@gcc.gnu.org,jason@redhat.com,hubicka@ucw.cz,avr@gjlay.de,cel@linux.ibm.com,gccadmin@gcc.gnu.org,pan2.li@intel.com,sam@gentoo.org,cc:jwakely@redhat.com
+bcc:tcwg-validation@linaro.org,cc:gcc-regression@gcc.gnu.org
diff --git a/notify/results.compare.txt b/notify/results.compare.txt
index 25038491c..4d78bcee1 100644
--- a/notify/results.compare.txt
+++ b/notify/results.compare.txt
@@ -2,35 +2,32 @@
 # REFERENCE: base-artifacts/sumfiles
 # CURRENT:   artifacts/99-rewrite/artifacts.old/sumfiles
 
-# Comparing 8 common sum files:
-g++.sum
-gcc.sum
-gfortran.sum
+# Comparing 3 common sum files:
 libatomic.sum
-libgomp.sum
 libitm.sum
-libstdc++.sum
 objc.sum
 Comparing:
-REFERENCE:/tmp/gxx-sum1.246911
-CURRENT:  /tmp/gxx-sum2.246911
+REFERENCE:/tmp/gxx-sum1.622149
+CURRENT:  /tmp/gxx-sum2.622149
 
                                              +---------+---------+
 o  RUN STATUS:                               |   REF   |   RES   |
   +------------------------------------------+---------+---------+
-  | Passes                            [PASS] |  535686 |  535707 |
-  | Unexpected fails                  [FAIL] |     223 |     223 |
+  | Passes                            [PASS] |    2934 |    2934 |
+  | Unexpected fails                  [FAIL] |       0 |       0 |
   | Errors                           [ERROR] |       0 |       0 |
-  | Unexpected passes                [XPASS] |      47 |      47 |
-  | Expected fails                   [XFAIL] |    4439 |    4439 |
+  | Unexpected passes                [XPASS] |       0 |       0 |
+  | Expected fails                   [XFAIL] |       3 |       3 |
   | Known fails                      [KFAIL] |       0 |       0 |
   | Unresolved                  [UNRESOLVED] |       0 |       0 |
-  | Unsupported                [UNSUPPORTED] |   11470 |   11471 |
+  | Unsupported                [UNSUPPORTED] |      76 |      76 |
   | Untested                      [UNTESTED] |       0 |       0 |
   +------------------------------------------+---------+---------+
 
-    REF PASS ratio: 0.978727
-    RES PASS ratio: 0.978726
+    REF PASS ratio: 0.974776
+    RES PASS ratio: 0.974776
+    ***** WARNING: No REF execution test FAILed. Check execution engine configuration. *****
+    ***** WARNING: No RES execution test FAILed. Check execution engine configuration. *****
 
 o  REGRESSIONS:
   +------------------------------------------+---------+
@@ -41,30 +38,18 @@ o  REGRESSIONS:
 
 o  IMPROVEMENTS TO BE CHECKED:
   +------------------------------------------+---------+
-  | PASS disappears           [PASS =>     ] |      28 |
-  | New PASS                  [     => PASS] |      49 |
+  | PASS disappears           [PASS =>     ] |      18 |
+  | New PASS                  [     => PASS] |      18 |
   | XFAIL disappears          [XFAIL=>     ] |       1 |
   | XFAIL appears             [     =>XFAIL] |       1 |
   | UNSUPPORTED disappears    [UNSUP=>     ] |       1 |
-  | UNSUPPORTED appears       [     =>UNSUP] |       2 |
+  | UNSUPPORTED appears       [     =>UNSUP] |       1 |
   +------------------------------------------+---------+
-  | TOTAL_IMPROVEMENTS_TO_BE_CHECKED         |      82 |
+  | TOTAL_IMPROVEMENTS_TO_BE_CHECKED         |      40 |
   +------------------------------------------+---------+
 
   - PASS disappears           [PASS =>     ]:
 
-  Executed from: gcc:gcc.c-torture/compile/compile.exp
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O0  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O1  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O2  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O2 -flto -fno-use-linker-plugin -flto-partition=none  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O2 -flto -fuse-linker-plugin -fno-fat-lto-objects  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O3 -fomit-frame-pointer -funroll-loops -fpeel-loops -ftracer -finline-functions  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -O3 -g  (test for excess errors)
-    gcc:gcc.c-torture/compile/compile.exp=gcc.c-torture/compile/pr115277.c   -Os  (test for excess errors)
-  Executed from: gcc:gcc.dg/vect/vect.exp
-    gcc:gcc.dg/vect/vect.exp=gcc.dg/vect/vect-simd-clone-19.c (test for excess errors)
-    gcc:gcc.dg/vect/vect.exp=gcc.dg/vect/vect-simd-clone-19.c scan-tree-dump-not vect "loop contains function calls or data references"
   Executed from: libitm:libitm.c++/c++.exp
     libitm:libitm.c++/c++.exp=libitm.c++/dropref.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_4/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs (test for excess errors)
     libitm:libitm.c++/c++.exp=libitm.c++/eh-1.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_4/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs (test for excess errors)
@@ -88,42 +73,6 @@ o  IMPROVEMENTS TO BE CHECKED:
 
   - New PASS                  [     => PASS]:
 
-  Executed from: g++:g++.dg/dg.exp
-    g++:g++.dg/dg.exp=g++.dg/cpp23/consteval-if13.C  -std=c++23 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp23/consteval-if13.C  -std=c++26 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp2a/concepts-lambda21.C  -std=c++20 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp2a/concepts-lambda21.C  -std=c++23 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp2a/concepts-lambda21.C  -std=c++26 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp2a/consteval-prop21.C  -std=c++20 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp2a/consteval-prop21.C  -std=c++23 (test for excess errors)
-    g++:g++.dg/dg.exp=g++.dg/cpp2a/consteval-prop21.C  -std=c++26 (test for excess errors)
-  Executed from: gcc:gcc.c-torture/execute/execute.exp
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O0  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O0  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O1  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O1  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O2  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O2  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O2 -flto -fno-use-linker-plugin -flto-partition=none  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O2 -flto -fno-use-linker-plugin -flto-partition=none  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O2 -flto -fuse-linker-plugin -fno-fat-lto-objects  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O2 -flto -fuse-linker-plugin -fno-fat-lto-objects  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O3 -fomit-frame-pointer -funroll-loops -fpeel-loops -ftracer -finline-functions  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O3 -fomit-frame-pointer -funroll-loops -fpeel-loops -ftracer -finline-functions  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O3 -g  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -O3 -g  execution test
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -Os  (test for excess errors)
-    gcc:gcc.c-torture/execute/execute.exp=gcc.c-torture/execute/pr115277.c   -Os  execution test
-  Executed from: libgomp:libgomp.c++/c++.exp
-    libgomp:libgomp.c++/c++.exp=libgomp.c++/../libgomp.c-c++-common/target-link-2.c (test for excess errors)
-    libgomp:libgomp.c++/c++.exp=libgomp.c++/../libgomp.c-c++-common/target-link-2.c execution test
-  Executed from: libgomp:libgomp.c/c.exp
-    libgomp:libgomp.c/c.exp=libgomp.c/../libgomp.c-c++-common/target-link-2.c (test for excess errors)
-    libgomp:libgomp.c/c.exp=libgomp.c/../libgomp.c-c++-common/target-link-2.c execution test
-  Executed from: libgomp:libgomp.fortran/fortran.exp
-    libgomp:libgomp.fortran/fortran.exp=libgomp.fortran/declare-target-link.f90   -O   (test for warnings, line 11)
-    libgomp:libgomp.fortran/fortran.exp=libgomp.fortran/declare-target-link.f90   -O  (test for excess errors)
-    libgomp:libgomp.fortran/fortran.exp=libgomp.fortran/declare-target-link.f90   -O  execution test
   Executed from: libitm:libitm.c++/c++.exp
     libitm:libitm.c++/c++.exp=libitm.c++/dropref.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_1/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs (test for excess errors)
     libitm:libitm.c++/c++.exp=libitm.c++/eh-1.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_1/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs (test for excess errors)
@@ -165,12 +114,10 @@ o  IMPROVEMENTS TO BE CHECKED:
 
   - UNSUPPORTED appears       [     =>UNSUP]:
 
-  Executed from: gcc:gcc.dg/vect/vect.exp
-    gcc:gcc.dg/vect/vect.exp=gcc.dg/vect/vect-simd-clone-19.c
   Executed from: libitm:libitm.c++/c++.exp
     libitm:libitm.c++/c++.exp=libitm.c++/static_ctor.C -B /home/tcwg-buildslave/workspace/tcwg_gnu_1/abe/builds/armv8l-unknown-linux-gnueabihf/armv8l-unknown-linux-gnueabihf/gcc-gcc.git~master-stage2/armv8l-unknown-linux-gnueabihf/./libitm/../libstdc++-v3/src/.libs
 
 
 
 # Improvements found
-# No regression found in 8 common sum files
+# No regression found in 3 common sum files