diff --git a/notify/fixes.sum b/notify/fixes.sum
index de5b705b..9029901f 100644
--- a/notify/fixes.sum
+++ b/notify/fixes.sum
@@ -1,20 +1,20 @@
 		=== g++ tests ===
 
 Running g++:g++.dg/gomp/gomp.exp ...
-FAIL: g++.dg/gomp/array-section-1.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/array-section-1.C -std=c++14  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/array-section-1.C -std=c++17  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/array-section-1.C -std=c++20  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
-FAIL: g++.dg/gomp/array-section-2.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
-FAIL: g++.dg/gomp/array-section-2.C -std=c++17  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(sizetype\\) y \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
-FAIL: g++.dg/gomp/array-section-2.C -std=c++14  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(sizetype\\) y \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
+FAIL: g++.dg/gomp/array-section-1.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
+FAIL: g++.dg/gomp/array-section-2.C -std=c++20  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/array-section-2.C -std=c++20  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(sizetype\\) y \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
-FAIL: g++.dg/gomp/array-section-2.C -std=c++14  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/array-section-2.C -std=c++17  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
-FAIL: g++.dg/gomp/array-section-2.C -std=c++20  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
+FAIL: g++.dg/gomp/array-section-2.C -std=c++14  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/array-section-2.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(sizetype\\) y \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
-FAIL: g++.dg/gomp/bad-array-section-4.C -std=c++14  at line 37 (test for warnings, line 35)
+FAIL: g++.dg/gomp/array-section-2.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(40 - \\(sizetype\\) SAVE_EXPR <x>\\) \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
+FAIL: g++.dg/gomp/array-section-2.C -std=c++14  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(sizetype\\) y \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
+FAIL: g++.dg/gomp/array-section-2.C -std=c++17  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x>\\] \\[len: \\(sizetype\\) y \\* [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x>\\] - \\(long int\\) &arr1\\]\\)"
 FAIL: g++.dg/gomp/bad-array-section-4.C -std=c++98  at line 37 (test for warnings, line 35)
+FAIL: g++.dg/gomp/bad-array-section-4.C -std=c++14  at line 37 (test for warnings, line 35)
 FAIL: g++.dg/gomp/bad-array-section-4.C -std=c++20  at line 37 (test for warnings, line 35)
 FAIL: g++.dg/gomp/bad-array-section-4.C -std=c++17  at line 37 (test for warnings, line 35)
 
diff --git a/notify/mail-body.txt b/notify/mail-body.txt
index 20ba9bea..608dd9e1 100644
--- a/notify/mail-body.txt
+++ b/notify/mail-body.txt
@@ -15,10 +15,10 @@ Produces  16 fixes:
   | 
   | fixes.sum:
   | Running g++:g++.dg/gomp/gomp.exp ...
-  | FAIL: g++.dg/gomp/array-section-1.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
   | FAIL: g++.dg/gomp/array-section-1.C -std=c++14  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
   | FAIL: g++.dg/gomp/array-section-1.C -std=c++17  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
   | FAIL: g++.dg/gomp/array-section-1.C -std=c++20  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
+  | FAIL: g++.dg/gomp/array-section-1.C -std=c++98  scan-tree-dump original "map\\(tofrom:arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] \\[len: [0-9]+\\]\\) map\\(firstprivate:arr1 \\[pointer assign, bias: \\(long int\\) &arr1\\[SAVE_EXPR <x != 0 \\? 3 : 5>\\] - \\(long int\\) &arr1\\]\\)"
   | ... and 12 more
 
 Used configuration :
diff --git a/notify/results.compare.txt b/notify/results.compare.txt
index a21a1e48..e1a2e19c 100644
--- a/notify/results.compare.txt
+++ b/notify/results.compare.txt
@@ -7,8 +7,8 @@ libatomic.sum
 libitm.sum
 objc.sum
 Comparing:
-REFERENCE:/tmp/gxx-sum1.3478638
-CURRENT:  /tmp/gxx-sum2.3478638
+REFERENCE:/tmp/gxx-sum1.2934861
+CURRENT:  /tmp/gxx-sum2.2934861
 
                                              +---------+---------+
 o  RUN STATUS:                               |   REF   |   RES   |