diff --git a/notify/fixes.sum b/notify/fixes.sum
index c2bf9943..08eaeba3 100644
--- a/notify/fixes.sum
+++ b/notify/fixes.sum
@@ -12,28 +12,28 @@ FAIL: gfortran.dg/gomp/allocate-5.f90 -O  (internal compiler error: tree check:
 		=== libgomp tests ===
 
 Running libgomp:libgomp.fortran/fortran.exp ...
-FAIL: libgomp.fortran/allocators-1.f90 -O   scan-tree-dump-times original "GOMP_add_alloc \\(sss\\);" 1
+FAIL: libgomp.fortran/allocators-1.f90 -O  (internal compiler error: tree check: expected class 'type', have 'declaration' (function_decl) in gfc_omp_call_is_alloc, at fortran/trans-openmp.cc:8386)
+FAIL: libgomp.fortran/allocators-1.f90 -O   scan-tree-dump-times original "sss = \\(integer\\(kind=4\\) \\*\\) __builtin_GOMP_alloc \\(4, 4, D\\.[0-9]+\\);" 1
 UNRESOLVED: libgomp.fortran/allocators-1.f90 -O  compilation failed to produce executable
+FAIL: libgomp.fortran/allocators-1.f90 -O  (test for excess errors)
 FAIL: libgomp.fortran/allocators-1.f90 -O   scan-tree-dump-times original "__builtin_GOMP_free \\(sss, 0B\\);" 2
 FAIL: libgomp.fortran/allocators-1.f90 -O   scan-tree-dump-times original "if \\(GOMP_is_alloc \\(sss\\)\\)" 2
-FAIL: libgomp.fortran/allocators-1.f90 -O  (test for excess errors)
-FAIL: libgomp.fortran/allocators-1.f90 -O  (internal compiler error: tree check: expected class 'type', have 'declaration' (function_decl) in gfc_omp_call_is_alloc, at fortran/trans-openmp.cc:8386)
-FAIL: libgomp.fortran/allocators-1.f90 -O   scan-tree-dump-times original "sss = \\(integer\\(kind=4\\) \\*\\) __builtin_GOMP_alloc \\(4, 4, D\\.[0-9]+\\);" 1
+FAIL: libgomp.fortran/allocators-1.f90 -O   scan-tree-dump-times original "GOMP_add_alloc \\(sss\\);" 1
 FAIL: libgomp.fortran/allocators-2.f90 -O  (test for excess errors)
-FAIL: libgomp.fortran/allocators-2.f90 -O  (internal compiler error: tree check: expected class 'type', have 'declaration' (function_decl) in gfc_omp_call_is_alloc, at fortran/trans-openmp.cc:8386)
 UNRESOLVED: libgomp.fortran/allocators-2.f90 -O  compilation failed to produce executable
-UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "s2 = \\(character\\(kind=1\\)\\[1:.s2\\] \\*\\) __builtin_GOMP_alloc \\(1, 5, 0B\\);" 1
+FAIL: libgomp.fortran/allocators-2.f90 -O  (internal compiler error: tree check: expected class 'type', have 'declaration' (function_decl) in gfc_omp_call_is_alloc, at fortran/trans-openmp.cc:8386)
+UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "s1 = \\(character\\(kind=1\\)\\[1:.s1\\] \\*\\) __builtin_GOMP_alloc \\(1, 3, 0B\\);" 1
 UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "__builtin_GOMP_free \\(s2, 0B\\);" 1
 FAIL: libgomp.fortran/allocators-3.f90 -O  (internal compiler error: tree check: expected class 'type', have 'declaration' (function_decl) in gfc_omp_call_is_alloc, at fortran/trans-openmp.cc:8386)
-UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "OMP_add_alloc \\(s2\\);" 1
+UNRESOLVED: libgomp.fortran/allocators-3.f90 -O  compilation failed to produce executable
 FAIL: libgomp.fortran/allocators-3.f90 -O  (test for excess errors)
-UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "if \\(GOMP_is_alloc \\(s2\\)\\)" 1
-UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "s1 = \\(character\\(kind=1\\)\\[1:.s1\\] \\*\\) __builtin_GOMP_alloc \\(1, 3, 0B\\);" 1
-UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "GOMP_add_alloc \\(s1\\);" 2
+UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "s2 = \\(character\\(kind=1\\)\\[1:.s2\\] \\*\\) __builtin_GOMP_alloc \\(1, 5, 0B\\);" 1
 UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "s1 = \\(character\\(kind=1\\)\\[1:.s1\\] \\*\\) \\(D\\.[0-9]+ \\? __builtin_omp_realloc \\(\\(void \\*\\) s1, MAX_EXPR <\\(sizetype\\) len.1, 1>, 0B, 0B\\) : __builtin_realloc \\(\\(void \\*\\) s1, MAX_EXPR <\\(sizetype\\) len.1, 1>\\)\\);" 1
-UNRESOLVED: libgomp.fortran/allocators-3.f90 -O  compilation failed to produce executable
-UNRESOLVED: libgomp.fortran/allocators-4.f90 -O  compilation failed to produce executable
+UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "GOMP_add_alloc \\(s1\\);" 2
+UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "if \\(GOMP_is_alloc \\(s2\\)\\)" 1
+UNRESOLVED: libgomp.fortran/allocators-3.f90 -O   scan-tree-dump-times original "OMP_add_alloc \\(s2\\);" 1
 FAIL: libgomp.fortran/allocators-4.f90 -O  (internal compiler error: tree check: expected class 'type', have 'declaration' (function_decl) in gfc_omp_call_is_alloc, at fortran/trans-openmp.cc:8386)
+UNRESOLVED: libgomp.fortran/allocators-4.f90 -O  compilation failed to produce executable
 FAIL: libgomp.fortran/allocators-4.f90 -O  (test for excess errors)
 UNRESOLVED: libgomp.fortran/allocators-5.f90 -O  compilation failed to produce executable
 FAIL: libgomp.fortran/allocators-5.f90 -O  (test for excess errors)
diff --git a/notify/results.compare.txt b/notify/results.compare.txt
index 55eceb6e..2e268b21 100644
--- a/notify/results.compare.txt
+++ b/notify/results.compare.txt
@@ -7,8 +7,8 @@ libatomic.sum
 libitm.sum
 objc.sum
 Comparing:
-REFERENCE:/tmp/gxx-sum1.2959208
-CURRENT:  /tmp/gxx-sum2.2959208
+REFERENCE:/tmp/gxx-sum1.2448378
+CURRENT:  /tmp/gxx-sum2.2448378
 
                                              +---------+---------+
 o  RUN STATUS:                               |   REF   |   RES   |