diff --git a/notify/fixes.sum b/notify/fixes.sum
index 92bca68d..b350506a 100644
--- a/notify/fixes.sum
+++ b/notify/fixes.sum
@@ -1,32 +1,32 @@
 		=== g++ tests ===
 
 Running g++:g++.dg/dg.exp ...
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 45 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 44 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 77 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 75 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 43 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17 warning at line 46 (test for warnings, line )
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 75 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 28 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 29 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20 warning at line 46 (test for warnings, line )
 FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20 warning at line 30 (test for warnings, line )
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 76 not found: " *inlined from [^\n
 FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 77 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17 warning at line 30 (test for warnings, line )
 FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 45 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 44 not found: " *inlined from [^\n
 FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 43 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 28 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 28 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 43 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 45 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 76 not found: " *inlined from [^\n
 FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 29 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 75 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 77 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17 warning at line 46 (test for warnings, line )
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 75 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 29 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17 warning at line 30 (test for warnings, line )
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 76 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 76 not found: " *inlined from [^\n
+FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 28 not found: " *inlined from [^\n
 FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 44 not found: " *inlined from [^\n
-FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20 warning at line 46 (test for warnings, line )
 
 Running g++:g++.dg/modules/modules.exp ...
-FAIL: g++.dg/modules/xtreme-header-4_b.C -std=c++2b (internal compiler error: tree check: expected class 'type', have 'declaration' (template_decl) in get_originating_module_decl, at cp/module.cc:18663)
 FAIL: g++.dg/modules/xtreme-header-4_b.C -std=c++2b (test for excess errors)
-FAIL: g++.dg/modules/xtreme-header-5_b.C -std=c++2b (internal compiler error: tree check: expected class 'type', have 'declaration' (template_decl) in get_originating_module_decl, at cp/module.cc:18663)
+FAIL: g++.dg/modules/xtreme-header-4_b.C -std=c++2b (internal compiler error: tree check: expected class 'type', have 'declaration' (template_decl) in get_originating_module_decl, at cp/module.cc:18663)
 FAIL: g++.dg/modules/xtreme-header-5_b.C -std=c++2b (test for excess errors)
+FAIL: g++.dg/modules/xtreme-header-5_b.C -std=c++2b (internal compiler error: tree check: expected class 'type', have 'declaration' (template_decl) in get_originating_module_decl, at cp/module.cc:18663)
 FAIL: g++.dg/modules/xtreme-header_b.C -std=c++2b (internal compiler error: tree check: expected class 'type', have 'declaration' (template_decl) in get_originating_module_decl, at cp/module.cc:18663)
 		=== gcc tests ===
 
diff --git a/notify/mail-body.txt b/notify/mail-body.txt
index 0f7cb276..3b9f5ad6 100644
--- a/notify/mail-body.txt
+++ b/notify/mail-body.txt
@@ -23,10 +23,10 @@ Produces 28 regressions 26 fixes:
   | 
   | fixes.sum:
   | Running g++:g++.dg/dg.exp ...
-  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20 warning at line 30 (test for warnings, line )
-  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 76 not found: " *inlined from [^\n
-  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 77 not found: " *inlined from [^\n
-  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17 warning at line 30 (test for warnings, line )
+  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 45 not found: " *inlined from [^\n
+  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 44 not found: " *inlined from [^\n
+  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++17  dg-regexp 77 not found: " *inlined from [^\n
+  | FAIL: g++.dg/warn/Winvalid-memory-model-2.C -std=gnu++20  dg-regexp 75 not found: " *inlined from [^\n
   | ... and 24 more
 
 Used configuration :
diff --git a/notify/results.compare.txt b/notify/results.compare.txt
index 71397da1..2691af5e 100644
--- a/notify/results.compare.txt
+++ b/notify/results.compare.txt
@@ -7,8 +7,8 @@ libatomic.sum
 libitm.sum
 objc.sum
 Comparing:
-REFERENCE:/tmp/gxx-sum1.2874591
-CURRENT:  /tmp/gxx-sum2.2874591
+REFERENCE:/tmp/gxx-sum1.2363699
+CURRENT:  /tmp/gxx-sum2.2363699
 
                                              +---------+---------+
 o  RUN STATUS:                               |   REF   |   RES   |