diff --git a/notify/fixes.sum b/notify/fixes.sum
index f8ceed7d..e92f3623 100644
--- a/notify/fixes.sum
+++ b/notify/fixes.sum
@@ -4,39 +4,39 @@ Running gcc:gcc.dg/dg.exp ...
 FAIL: gcc.dg/Wnonnull-4.c (test for excess errors)
 
 Running gcc:gcc.dg/fixed-point/fixed-point.exp ...
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 79)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 98)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 82)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 85)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 77)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 74)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 99)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 80)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 95)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 92)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 96)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 86)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 94)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 103)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 98)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 100)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 88)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 81)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 91)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 89)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for excess errors)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 71)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 83)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 72)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 78)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 79)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 84)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 74)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 96)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 73)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 82)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 93)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 83)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 95)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 90)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 94)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 75)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 78)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 101)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 93)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 102)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 72)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 81)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 86)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 80)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 89)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 76)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 75)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for excess errors)
 FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 97)
-FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 85)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 101)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 71)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 99)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 88)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 92)
+FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 91)
 
 		=== Results Summary ===
 
diff --git a/notify/mail-body.txt b/notify/mail-body.txt
index afd9c2f9..c967d9f8 100644
--- a/notify/mail-body.txt
+++ b/notify/mail-body.txt
@@ -11,8 +11,8 @@ Produces  34 fixes:
   | Running gcc:gcc.dg/dg.exp ...
   | FAIL: gcc.dg/Wnonnull-4.c (test for excess errors)
   | Running gcc:gcc.dg/fixed-point/fixed-point.exp ...
-  | FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 79)
-  | FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 98)
+  | FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 82)
+  | FAIL: gcc.dg/fixed-point/composite-type.c (test for warnings, line 85)
   | ... and 31 more
 
 Used configuration :
diff --git a/notify/results.compare.txt b/notify/results.compare.txt
index 53e3ca65..3dd4d264 100644
--- a/notify/results.compare.txt
+++ b/notify/results.compare.txt
@@ -7,8 +7,8 @@ libatomic.sum
 libitm.sum
 objc.sum
 Comparing:
-REFERENCE:/tmp/gxx-sum1.2868189
-CURRENT:  /tmp/gxx-sum2.2868189
+REFERENCE:/tmp/gxx-sum1.2357293
+CURRENT:  /tmp/gxx-sum2.2357293
 
                                              +---------+---------+
 o  RUN STATUS:                               |   REF   |   RES   |